/*
Theme Name: soledad OPW
Description: This is a child theme for OPW
Author: PBS
Template: soledad
Version: 7.7.0
Text Domain: soledad
Domain Path: /languages
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.pc-wrapbuilder-header {
    margin-bottom: 5px !important;
}
.post-modified-info{
	display:none;
}
/*product pages had issue clicking links in header-signup-form area*/
#main {
    clear: both;
}
.penci_bottomblock {
    display: none;
}
body.home .penci_bottomblock {
    display: block;
}
.penci-header-signup-form {
    margin: inherit;
	margin-bottom: 10px;
	display: block;
	padding-top:0 !important;
	padding-bottom: 10px !important;
}
.penci-header-signup-form .widget {
	margin-bottom: 15px;
}
.footer-widget-wrapper .widget ul.side-newsfeed li .side-item .side-item-text h4 a, .footer-widget-wrapper .widget a {
    color: #7e7e7e;
}
.ubermenu-skin-vanilla {
    margin-left: -20px !important;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
    padding-right: 20px !important;
}
span.ubermenu-badge.ubermenu-badge-topleft {
    position: absolute;
    top: -13px;
    left: 0;
    font-size: 0.8em;
}

.is-form-style input.is-search-input {
    width: 300px;
}
/* To hide the additional information tab */
li.additional_information_tab {
    display: none !important;
}

table.variations td, table.variations th {
    display: list-item;
    padding: 0;
    list-style: none;
    background-color: transparent;
}
/* Woocommerce category description layout */
.woocommerce div.term-description p{
    margin-bottom: 17px;
}
.woocommerce div.term-description ul, .woocommerce div.term-description ol {
    padding-left: 36px;
    margin-bottom: 20px;
}
.woocommerce div.term-description ul li, .woocommerce div.term-description ol li {
    margin-bottom: 7px;
    position: relative;
    list-style-type: square;
    line-height: 1.7;
}
.woocommerce div.penci-woo-page-container h1 {
    font-size: var(--pcs_fsp_single_tt);
    margin: 0 0 20px;
}
/* Woocommerce bundled products layout */
table.bundled_products td.bundled_item_qty_col .quantity, .single-product div.product form.cart table.bundled_products td.bundled_item_qty_col .quantity {
    display: flex !important;
}

/* Woocommerce cart show image on mobile */
@media only screen and (max-width: 768px) {
	.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
	  display: block !important;
	  text-align: right!important;
	}	
	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		display:none !important;
	}
}
/* Ultimate Woocommerce Cart layout with Soledad */
.uwcc-cart-items .uwcc-item-qty .qty[type="number"]{
  font-size: 14px !important;
}
.uwcc-item-qty .minus, .uwcc-item-qty .plus {
  display: none !important;
}

/*
#navigation {
    height: 48px;
}

#header {
    margin-bottom: inherit;
	padding-bottom: 30px;
}
.button-menu-mobile {
    display: none !important;
}

.penci-top-bar.topbar-fullwidth {
    padding-right: 20px !important;
    padding-left: 20px !important;
}
.penci-top-bar.topbar-fullwidth {
    padding: 0;
}

#ubermenu-main-438.ubermenu-desktop-view > ul > li > a.ubermenu-item-layout-default {
    line-height: 50px;
}
.is-sticky #ubermenu-main-438.ubermenu-desktop-view > ul > li > a.ubermenu-item-layout-default {
    line-height: 29px;
}

#ubermenu-main-438.ubermenu-desktop-view{
    display: inline-block !important;
}
*/

/*************** ADD MOBILE ONLY CSS HERE  ***************/

}